<?xml version="1.0"?>
<extension point="rootstrapDefinition">
  <rootstrap id="wearable-3.0-device.core" name="Tizen Device 3.0" version="Wearable 3.0" architecture="armel" path="#{SBI_HOME}/../../platforms/tizen-3.0/wearable/rootstraps/wearable-3.0-device.core" supportToolchainType="tizen.core">
    <property key="DEV_PACKAGE_CONFIG_PATH" value="#{SBI_HOME}/../../platforms/tizen-3.0/wearable/rootstraps/info/wearable-3.0-device.core.dev.xml"/>
    <property key="LINKER_MISCELLANEOUS_OPTION" value=""/>
    <property key="COMPILER_MISCELLANEOUS_OPTION" value=""/>
    <toolchain name="gcc" version="4.9"/>
    <tool name="EDJE_CC" version="" path="#{SBI_HOME}/../../platforms/tizen-3.0/common/efl-tool/efl-tools/bin/edje_cc"/>
  </rootstrap>
</extension>
